

/* ————— tmheaderlinks.tpl ————— */
#tmheaderlinks {height:50px;float:left;margin:51px 0 0 0;border-left:1px solid #c9c9c9;}
#tmheaderlinks li {float:left;border-right:1px solid #c9c9c9;}
#tmheaderlinks li a {height:50px;display:block;padding:0 28px 0 28px;font:bold 13px/50px "Arial";color:#6c6c6c;text-decoration:none;text-transform:uppercase;}

#tmheaderlinks li a:hover,
#tmheaderlinks li a.active {background:#e1e1e1;}


/* ————— tmsocial.tpl ————— */
#tmsocial {float:right;margin:50px 0 0 0;}
#tmsocial ul {}
#tmsocial ul li {float:left;}


/* ————— tmslider1.tpl ————— */
#tmslider1 {width:100% !important;height:339px;clear:both;padding:0px 0 0 0;border-bottom:5px none #000;overflow:hidden;position:relative;}

#tmslider1 .slider_prev,
#tmslider1 .slider_next {width:285px;height:0;display:block;padding:565px 0 0 0;overflow:hidden;cursor:pointer;position:absolute;top:40px;z-index:100;}

#tmslider1 .slider_prev {/*background:url(../img/slider_prev.png) 0 0 no-repeat;left:0;*/}
#tmslider1 .slider_next {/*background:url(../img/slider_next.png) 0 0 no-repeat;right:0;*/}

.slider_wrapper1 {height:339px;margin:0 0 0 -285px;overflow:hidden;}

#tmslider1 ul {}
#tmslider1 ul li {width:348px;height:339px;float:left;position:relative;}
#tmslider1 ul li div {width:348px;height:103px;/*background:url(../img/slider_descr.png) 0 0 no-repeat;*/position:absolute;left:0;bottom:-103px;
-moz-transition:bottom 0.4s ease;-o-transition:bottom 0.4s ease;-webkit-transition:bottom 0.4s ease; display:none;
}
#tmslider1 ul li:hover div {bottom:0;
-moz-transition:bottom 0.1s ease;-o-transition:bottom 0.1s ease;-webkit-transition:bottom 0.1s ease;
}

#tmslider1 ul li div a {width:348px;height:103px;display:block;text-decoration:none;}
#tmslider1 ul li div h2 {font-size:37px; color:#fff; text-shadow: 2px 2px 2px #202020;text-align:left; line-height:100%; font-weight:normal; margin:0;}
#tmslider1 ul li div h3 {background:url(../img/white-tranparent.png) repeat 0 0; color:#161616; height:20px; padding:3px 5px;margin-bottom:10px;text-align:left; display:block; font-size:12px;}




/* ————— tmbestsellers.tpl ————— */
#tmbestsellers {}
#tmbestsellers h4 {color:#eb5858;}

#tmbestsellers .block_content {padding:0 30px 17px 30px;}

#tmbestsellers ul {padding:14px 0 0 0;}
#tmbestsellers ul li {height:68px;}
#tmbestsellers ul li + li {border-top-width:1px;border-top-style:solid;}

#tmbestsellers ul li .tmb_number {width:26px;display:block;padding:18px 0 0 0;float:left;font:23px "Arial";color:#333;text-align:center;}
#tmbestsellers ul li div {width:170px;float:left;padding:14px 0 0 20px;}
#tmbestsellers ul li div a {font:bold 13px "Arial";}
#tmbestsellers ul li div span.price {display:block;padding:5px 0 0 0;font:normal 13px "Arial";color:#3faeee;}
